Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.16-7.fc34 to 4.4.17-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
openwsman build 2 2 months ago
kernel-tools build 2 2 months ago
python-xmlsec build 3 a month ago
abrt-java-connector build 3 2 months ago
gfal2 build 3 2 months ago
libinsane build 3 2 months ago
mpich build 3 2 months ago
mercurial build 3 2 months ago
debhelper build 3 2 months ago
lv2-fabla build 4 2 months ago
python-wxpython4 build 4 2 months ago
OpenColorIO build 4 2 months ago
ocaml-alcotest build 4 2 months ago
community-mysql build 4 2 months ago
python-theano build 4 2 months ago
python-pyfastnoisesimd build 4 2 months ago
wingpanel build None a month ago
golang-gopkg-fsnotify-0 build None 2 months ago
rust-clap build None 2 months ago
rust-strip-ansi-escapes build None 2 months ago
rust-skim build None 2 months ago
rust-slog build None 2 months ago
rust-cargo build None 2 months ago
rust-rustyline build None 2 months ago
rust-lexical-core build None 2 months ago
rust-bodhi build None 2 months ago
golang-github-soheilhy-cmux build None 2 months ago
golang-github-kurin-blazer build None 2 months ago
golang-github-mesos build None 2 months ago
R-R.devices build None 2 months ago
kmail build None 2 months ago
knotes build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.16-7.fc34 to 4.4.17-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.